System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum To be added

Provides enumerated values that indicate cache validation status.

- Field
  System.Web.HttpValidationStatus To be added

  Indicates that the request is treated as a cache miss and the page is executed. The cache is not invalidated.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.HttpValidationStatus To be added

  Indicates that the cache is invalid. The item is evicted from the cache and the request is handled as a cache miss.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.HttpValidationStatus To be added

  Indicates that the cache is valid.

  1.0.5000.0
  2.0.0.0